/* CSS Document */

	.cf:before,
	.cf:after {content:""; display:table;}
	.cf:after {clear:both;}

body {
	margin:0; padding:0;}

    header, nav, section, article, aside, footer {display: block;}

	nav li {	  
	  list-style-type: none;
	}

/* mobil */
@media (min-width: 300px) {

.row {width:90%; margin:0; padding: 0 5%; background-color: rgba(255,255,255,1.00);}

.col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {width:98%; margin:1%; min-height:50px;}
    
/*abstaende*/
    
    .ab-10 {padding: 10px auto; clear: both}
    .ab-20 {padding: 20px auto; clear: both}
    .ab-30 {padding: 30px auto; clear: both}
    .ab-50 {padding: 50px auto; clear: both}

}

/* 1024 */
@media (min-width: 960px) {
	
.col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {float: left; margin: 0 1% 1% 1%}

.row {max-width:1300px; margin:0 auto; padding: 30px; background-color: rgba(255,255,255,1.00)}

.col-12 {width:98%;}

.col-11 {width:89.66%;}

.col-10 {width:81.33%;}

.col-9 {width:72%;}

.col-8 {width:64.66%;}

.col-7 {width:56.33%;}

.col-6 {width:48%;}

.col-5 {width:39.66%;}

.col-4 {width:31.33%;}

.col-3 {width:23%;}

.col-2 {width:14.66%;}

.col-1 {width:6.33%;}
    
/*abstaende*/
    
    .ab-10 {width: 100%; padding: 10px auto; clear: both}
    .ab-20 {padding: 20px auto; clear: both}
    .ab-30 {padding: 30px auto; clear: both}
    .ab-50 {padding: 50px auto; clear: both}

}

/*################### typography ###################*/

a {color: rgba(37,156,211,1.00); text-decoration: none}

a:hover {color: #00CCCC;}


li {
	list-style-position: outside;
	list-style-type: square;
    line-height:160%;
    color: rgba(112,112,112,1);
}

ul ul li {
	list-style-position: outside;
	list-style-type: circle;
    line-height:160%;
    color: rgba(112,112,112,1);
	}

hr {
	width: 100%;
	margin-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
	
/* button */

button {
  color: rgba(88,88,90,1);
  clear:both;
  margin-top:20px;
  padding: 10px 22px;
  background-color: rgba(177,201,31,1);
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 40px;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 15px;
  border: 0px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-transform: translateZ(0);
	transform: translateZ(0);
  -webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
	overflow: hidden;
  -webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
  -webkit-transition-property: color, background-color;
	transition-property: color, background-color;
   }
  
button:hover 
 {
  color: #fff;
  background-color: rgba(0,0,0,1);
  border-color: #333;
  outline: 0; }

p {
hyphens: auto;
hyphenate-limit-chars: auto 5;
hyphenate-limit-lines: 2;
-webkit-hyphens: auto;
-webkit-hyphenate-limit-chars: auto 3;
-webkit-hyphenate-limit-lines: 4;
-ms-hyphens: auto;
-ms-hyphenate-limit-chars: auto 3;
-ms-hyphenate-limit-lines: 4;
	}

/* mobil text ausrichtung*/
@media (min-width: 300px) {
    
    .tl {text-align: center}
    .tc {text-align: center}
    .tr {text-align: center}
    
}

/* desktop text ausrichtung*/
@media (min-width: 960px) {
    
    .tl {text-align: left}
    .tc {text-align: center}
    .tr {text-align: right}
    
}

.rp {}

h1, h2, h3, h4, h5, h6 {padding: 0; margin:0 0 10px 0;}

/* mobil */
@media (min-width: 300px) {

a {font-size:16px; font-style:normal; line-height:130%;}

p {font-size:16px; font-style:normal; line-height:130%;}

h1 {font-size:30px; font-style:normal; line-height:130%;}

h2 {font-size:24px; font-style:normal; line-height:130%;}

h3 {font-size:18px; font-style:normal; line-height:130%;}

h4 {font-size:16px; font-style:normal; line-height:130%;}

}

/* 1024 */
@media (min-width: 960px) {

a {font-size:18px; font-style:normal; line-height:160%;}

p {font-size:18px; font-style:normal; line-height:160%;}

h1 {font-size:36px; font-style:normal; line-height:130%;}

h2 {font-size:30px; font-style:normal; line-height:130%;}

h3 {font-size:26px; font-style:normal; line-height:130%;}

h4 {font-size:16px; font-style:normal; line-height:130%;}

}

/* 1280 */
@media (min-width: 1200px) {

a {font-size:18px; font-style:normal; line-height:160%;}

p {font-size:18px; font-style:normal; line-height:160%;}
    
}